<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
  </div>
  <div class="header-inner">
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>Manufacturing Facilities</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Manufacturing Facilities</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper international-business">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <h3>Manufacturing Facilities</h3>
        <hr>
      </div>
      <div class="col-sm-12">
        <div class="tabs-content-right">
          <p>NED Energy is a premier player in the manufacturing of world class VRLA, LMLA and Lithium batteries using most advanced technology.</p>
          
          <p>Important infrastructure involved in manufacturing process of these VRLA and Lithium batteries.</p>
          <ul>
            <li>Grid Casting – Special alloy composition increases the strength of positive and negative grids, decreases corrosion rate and designed for long life.</li>
            <li>Pasting – The belt paster enables pasting to be done thoroughly on both sides of the positive and negative grids using a high quality paste.</li>
            <li>Hydro Setting – A programmable hydro setting chamber is used to produce a better bond between the paste and the grid and to cure the plates.</li>
            <li>Cell Assembly – Stacking, terminal welding, heat ceiling and leak testing are conducted during cell assembly.</li>
            <li>Formation & Testing – The formation process is controlled by PLC which minimizes the errors. It has got a fully automated acid filling unit where the batteries are charged and discharged so that the batteries reaches its capacities in a very less span of time.</li>
            <li>
              State of the Art Electrical Lab
              <ul>
                <li>Capacity Test</li>
                <li>High rate Discharge Test(Room Temperature)</li>
                <li>Life Cycle Test</li>
                <li>Vibration Test</li>
                <li>Thermal Conductivity Test.</li>
                <li>High rate Discharge Test(-18ºC Temperature)</li>
                <li>Short Circuit Test.</li>
              </ul>
            </li>
            <li>
              World Class Mechanical Lab
              <ul>
                <li>Plastic Yield Testing</li>
                <li>Air Pressure Test</li>
                <li>Drop Ball Test</li>
                <li>Impact Test</li>
              </ul>
            </li>
            <li>
              State of the Art Chemical Lab
              <ul>
                <li>ETP Plant to ensure water purity.</li>
                <li>R.O.Plant</li>
                <li>D.M Plant</li>
                <li>Absorption Spectroscopy(Sb,Bi,Sn,Al,Fe,Ca)</li>
                <li>Flame Photometer(Ca,Na,K)</li>
                <li>Water Quality Analyser (Turbidity, PH, T.D.S, Conductivity)</li>
                <li>Lead Coating Thickness Analyser.</li>
                <li>Wet Analysis.</li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </div>

  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
<script>
  (function($){
      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html");
  })(jQuery)
</script>
</body>

</html>